.header__logo a img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

@media screen and (max-width: 980px) {
    .header,
    .header__logo a img {
        height: 80px;
    }
}

@media screen and (max-width: 640px) {
    .header,
    .header__logo a img {
        height: 47px;
    }
}